/* color */
.site-nav__menu.site-nav__menu-locations,
.d-two-cols-img-text .content-right{
    background-color: #527FC8;
}
.color-bg-sky-blue {
    background-color: #527FC8 !important;
}
.color-f-sky-blue .btn-underline, .color-f-sky-blue h1, .color-f-sky-blue h2, .color-f-sky-blue h3, .color-f-sky-blue li, .color-f-sky-blue p, .color-f-sky-blue p a {
    color: #527FC8 !important;
}

/* motor */
.d-motor.motor-general {
    bottom: 0;
}

/* header */
.header-new .b-bottom.no-mobile {
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(10px);
}
header.header-new .b-top ul li.position-relative ul {
    position: absolute;
    background-color: white;
    display: flex;
    flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
    justify-content: left;
    padding: 20px 30px;
    transform: translate(-50%, 0);
    top: 107px;
    left: 50%;
    gap: 10px;
    min-width: 155px;
    min-width: 185px;

    opacity: 0;
    visibility: hidden;
    top: 95px;
    top: 41px;

    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
header.header-new .b-top ul li.position-relative:hover ul {
    opacity: 1;
    visibility: visible;
    top: 99px;
    top: 44px;
}
header.header-new .b-top ul li.position-relative:before {
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: -45px;
    position: absolute;
}
header.header-new .b-top ul li.position-relative a {
    position: relative;
}
header.header-new .b-top ul li.position-relative:hover > a:before {
    transform: translateY(-50%) scale(1);
    opacity: 1;
}


/* swipers */
.swiper-button-next.swiper-button-right {
    background-color: rgb(255 255 255 / 50%);
    border-radius: 100%;
    width: 45px;
    right: 20px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.swiper-button-prev.swiper-button-left {
    background-color: rgb(255 255 255 / 50%);
    border-radius: 100%;
    width: 45px;
    left: 20px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.swiper-button-next.swiper-button-right:hover,
.swiper-button-prev.swiper-button-left:hover {
    background-color: rgb(255 255 255 / 80%);
}

.swiper-button-next.swiper-button-right:after,
.swiper-button-prev.swiper-button-left:after {
    display: none;
}

/* tamaños tipo cabecera */
.d-hero .b-title .title.f-50,
.d-hero .b-title .title-featured.f-50 {
    font-size: 50px;
    line-height: 120%;
}
.d-hero .b-title .title.f-38,
.d-hero .b-title .title-featured.f-38 {
    font-size: 38px;
    line-height: 120%;
}

@media (max-width: 578px) {
    .d-hero .b-title .title.f-50,
    .d-hero .b-title .title-featured.f-50 {
        font-size: 35px;
    }
    .d-hero .b-title .title.f-38,
    .d-hero .b-title .title-featured.f-38 {
        font-size: 30px;
    }
}

.d-hero .b-title .title.blanco,
.d-hero .b-title .title-featured.blanco {
    color: #ffffff;
}
.d-hero .b-title .title.crema,
.d-hero .b-title .title-featured.crema {
    color: #FBF4E4;
}
.d-hero .b-title .title.dorado,
.d-hero .b-title .title-featured.dorado {
    color: #F6D8AF ;
}
.d-hero .b-title .title.azulmarino,
.d-hero .b-title .title-featured.azulmarino {
    color: #1D2434;
}
.d-hero .b-title .title.azulsuave,
.d-hero .b-title .title-featured.azulsuave {
    color: #527FC8;
}

/* contacto */
.d-contact-new {
    background-color: #FBF4E4;
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 193px;
}
@media (max-width: 578px) {
    .d-contact-new {
        padding-top: 110px;
    }
}
.d-contact-new .b-title,
.d-contact-new .b-contact {
    position: relative;
}
.d-contact-new .b-img .img-div {
    height: 261px;
    width: auto;
    text-align: center;
    margin-bottom: 25px;
}
@media (max-width: 578px) {
    .d-contact-new .b-img .img-div {
        height: 215px;
        max-width: 300px;
        margin-left: auto;
        margin-right: auto;
    }
}
.d-contact-new .b-img .img-div img {
    height: 100%;
    width: auto;
}
.d-contact-new .b-title .title {
    text-transform: uppercase;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: 0.02em;
    color: #1D2434;
    margin-bottom: 100px;
    font-family: var(--font-text);
}
.d-contact-new .b-contact .b-block p {
    font-style: normal;
    font-weight: 400;
    font-size: 28px;
    line-height: 38px;
    color: #1D2434;
    margin-bottom: 29px;
    font-family: var(--font-title);
}
.d-contact-new .b-contact .b-block ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-family: var(--font-title);
}
.d-contact-new .b-contact .b-block ul li {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #1D2434;
    font-family: var(--font-title);
}
.d-contact-new .b-contact .b-block ul li a {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    color: #1D2434;
    font-family: var(--font-title);
}
.d-contact-new .b-contact .b-block ul li a:hover {
    opacity: .7;
}
.d-contact-new .b-contact > div {
    display: grid;
    gap: 10px;
    row-gap: 122px;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1113px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 5%;
}
@media (max-width: 991px) {
    .d-contact-new .b-contact > div {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 578px) {
    .d-contact-new .b-contact > div {
        grid-template-columns: repeat(1, 1fr);
        left: 0;
        text-align: center;
        row-gap: 50px;
    }
}
.d-contact-new .container:nth-child(2) > .row {
    padding-top: 110px;
    padding-bottom: 188px;
    position: relative;
}
@media (max-width: 578px) {
    .d-contact-new .container:nth-child(2) > .row {
        padding-top: 100px;
        padding-bottom: 150px;
    }
}
.d-contact-new .container:nth-child(2) > .row:nth-child(2):before,
.d-contact-new .container:nth-child(2) > .row:nth-child(4):before,
.d-contact-new .container:nth-child(2) > .row:nth-child(6):before {
    background-color: #1D2434;
    content: '';
    position: absolute;
    left: -50vw;
    right: -50vw;
    top: 0;
    bottom: 0;
}
.d-contact-new .container:nth-child(2) > .row:nth-child(2) .b-title .title,
.d-contact-new .container:nth-child(2) > .row:nth-child(2) .b-contact .b-block p,
.d-contact-new .container:nth-child(2) > .row:nth-child(2) .b-contact .b-block ul li,
.d-contact-new .container:nth-child(2) > .row:nth-child(2) .b-contact .b-block ul li a,
.d-contact-new .container:nth-child(2) > .row:nth-child(4) .b-title .title,
.d-contact-new .container:nth-child(2) > .row:nth-child(4) .b-contact .b-block p,
.d-contact-new .container:nth-child(2) > .row:nth-child(4) .b-contact .b-block ul li,
.d-contact-new .container:nth-child(2) > .row:nth-child(4) .b-contact .b-block ul li a,
.d-contact-new .container:nth-child(2) > .row:nth-child(6) .b-title .title,
.d-contact-new .container:nth-child(2) > .row:nth-child(6) .b-contact .b-block p,
.d-contact-new .container:nth-child(2) > .row:nth-child(6) .b-contact .b-block ul li,
.d-contact-new .container:nth-child(2) > .row:nth-child(6) .b-contact .b-block ul li a{
    color: #FBF4E4;
}